/*
Theme Name: CSPA
Description: 
Version: 1.0
Author: adpawl
Author URI: 
Template: opentime
*/
body{ font-size:18px; }
/* logo fix  */
#kopa-header .header-bottom > .container { position:relative; }
#kopa-header.header-1 .header-top { background:transparent; }
#kopa-header.header-1 .kopa-logo { position: absolute; left: 0px; top: -80px; z-index: 1; }
#kopa-header.header-1 .main-mobile-menu-icon { z-index:999; left: 100px; top:40px; }
#kopa-main-menu { margin-left:110px; }
@media (min-width: 1010px) { #kopa-header.header-1 .header-top { padding:5px 0px !important;
 } /* #kopa-header.header-1 .kopa-logo { top: -60px; } */
}

#kopa-page-header.no-background h2 { font-size: 34px; line-height: 34px; }
#kopa-page-header.no-background .kopa-breadcrumb { margin:20px 0 10px 0; }
.kopa-breadcrumb .current-page { font-weight:bold; }
.kopa-breadcrumb > span:first-of-type { display:none !important; }
.kopa-breadcrumb > span:nth-of-type(2){ display:none !important; }
body.home .kopa-breadcrumb > span:nth-of-type(3){ display:none !important; }

.widget .widget-title { font-size: 20px !important; }

.kopa-single-post .entry-title, .kopa-single-page .entry-title { font-size:26px; }
.kopa-single-post .post-cat { margin-bottom: 20px !important; }
.kopa-single-post .entry-content { min-height: 250px; }

.entry-thumb img { display:block; margin:0px auto !important; }
h3.widget-title a { color:#e4051f !important; }

ul.page-numbers li span.dots { font-family:sans-serif; } /* pagination dot fix */

.back-to-top { line-height:50px !important; }
.kopa-ads-widget a { margin:0; }

#main-col .descadd .owl-single-item .owl-controls .owl-buttons div { margin: -100px 0 0; }

#sidebar-2 .kopa-single-carousel .mask { background:transparent; }
#sidebar-2 .kopa-single-carousel .more-link { display:none !important; }
.owl-single-item .owl-controls .owl-buttons div { width:10% !important; margin:0 !important; top: 25px !important; background: rgba(0, 0, 0, 0.702); }
.owl-single-item .owl-controls .owl-buttons div:hover { background: rgba(228, 5, 31, 0.702); }

/* social fix */
li.heateorSssSharingRound > i.heateorSssSharing:hover{
-ms-transform: scale(1.1);
-webkit-transform: scale(1.1);
transform: scale(1.1);
}

.kopa-single-post .kopa-share a,
.kopa-single-page .kopa-share a { font-size: 18px; }
.kopa-author .kopa-social-2 { margin-left:5px; }
.kopa-author .kopa-social-2 a { height: 20px; line-height: 20px; width: 20px; }
.kopa-social .hi-icon:hover{ color:#e4051f !important; box-shadow: 0px 0px 0px 2px #E4051F !important;  }

.kopa-author p { margin-left: 10px !important; }

.kopa-grid-post-carousel-widget .item.item-2 .post-caption  { width:auto; max-width:550px !important; padding: 0 10px !important; }
.kopa-grid-post-carousel-widget .item > a > img {
    display: block !important;
    height: auto !important;
    width: 100% !important;
}

.carousel-mini .item { min-height: 50px !important; }


#ytio-container p { line-height:1 !important; font-size:16px; }

/* Newsletter widget */
#sidebar-2 .newsletter-widget p { display: inline-block !important; position:relative; }
#sidebar-2 .newsletter-widget input.newsletter-email { border: 1px solid #000; border-radius:0px !important; color: #AEAEAE; font-size: 15px !important; width: 100%; height: 45px !important; line-height: 1.43 !important; padding: 6px 12px 6px 12px !important; }
#sidebar-2 .newsletter-widget input.newsletter-submit { display: inline-block !important; background: #000; color: #fff; border:1px solid #000; font-family: "Oswald", sans-serif; padding: 6px 10px !important; width: auto !important; height: 45px !important; margin:0px !important; line-height: 1.43 !important; font-size: 12px !important; text-transform: uppercase; border-radius: 0px !important; }
#sidebar-2 .newsletter-widget input.newsletter-submit:hover { background:#E4051F; }


/* Wysija widget */
#sidebar-2 .widget_wysija p:first-of-type{ display:none; }
#sidebar-2 p.wysija-paragraph { display: inline-block !important; position:relative; }
#sidebar-2 input.wysija-input[type="text"]{ border: 1px solid #000; border-radius:0px !important; color: #AEAEAE; font-size: 15px !important; width: 100%; height: 45px !important; line-height: 1.43 !important; padding: 6px 12px 6px 12px !important; }
#sidebar-2 input.wysija-submit{ display: inline-block !important; background: #000; color: #fff; border:1px solid #000; font-family: "Oswald", sans-serif; padding: 6px 10px !important; width: auto !important; height: 45px !important; margin:0px !important; line-height: 1.43 !important; font-size: 12px !important; text-transform: uppercase; border-radius: 0px !important;  }
#sidebar-2 input.wysija-submit:hover { background:#E4051F; }
#sidebar-2 .widget_wysija { margin-bottom:10px; }
#sidebar-2 .formError { left:0px !important; top: 50px !important;  }
#sidebar-2 .formErrorContent { background:#E4051F; width:100%; border:1px solid #000; }

ul.experci { list-style-type:none; }
ul.experci li { float:left; display:block !important; list-style-type:none; padding: 15px 0 20px 0; text-align: justify; min-height:155px; }
ul.experci img.expert, ul.experci img.expert.alignleft { display:block !important; width:150px; height:auto; margin:0 20px 0 0 !important; float:left; }

img.cspa_flag{	border-style: none; }

blockquote {
/* font-style: italic; */
font-size:1.2em;
font-style: normal;
font-weight:bold;
margin: 0.25em 0.5em;
padding: 0.25em 1em;
line-height: 1.25em;
position: relative;
color: #383838;
border-left: 4px solid #e4051f;
}

blockquote:before {
display: none;
content: "";
position: absolute;
color: #7a7a7a;
/*
content: "\201C";
font-size: 60px;
left: 10px;
top: -20px;
*/
}

blockquote cite {
color: #999999;
font-size: 0.8em;
display: block;
margin-top: 5px;
}
 
blockquote cite:before {
content: "\2014 \2009";
}

blockquote p { font:inherit; line-height:inherit; margin-bottom:2px !important; }